html {
    box-sizing: border-box;
}

*, *::before, *::after {
    box-sizing: inherit
}

body {
    background: rgb(226,133,110);
    font-family: sans-serif;
}

.return-button {
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
    margin-left: 0.5rem;
    padding-left: 0.8rem;
    background: rgb(22, 22, 22);
    border-radius: 4px;
    transition-duration: 300ms;
    width: 226px;
    box-shadow: 2px 2px black;
    font-family: sans-serif;
}

.return-button:hover {
    background: rgb(45, 45, 45);;
    transition-duration: 300ms;
}

.return-button a {
    color: white !important;
    text-decoration: none;
}

.return-button p {
    margin: 0;
    padding-top: 0.8rem;
    padding-bottom: 0.8rem;
}

.wrapper {
    width: min(600px, 96%);
    margin: 0 auto;
    padding: 1rem;
    border-radius: 1rem;
}

h1 {
    text-align: center;
}

h2 {
    color: rgb(130,35,18);
}

section p {
    color: rgb(15,26,32);
}

section {
    background: rgb(136,162,170);
    border: 1px solid gray;
    padding: 1rem;
    margin: 1rem 0;
    border-radius: .5rem;
    text-indent: 0rem;
}

section:hover {
    border: 3px solid black;
    text-indent: 1rem;
}

p {
    line-height: 1.8;
}

footer {
    display: flex;
}

footer :first-child {
    margin-right: auto;
}

footer :nth-child(n+2) {
    margin-left: 1rem;
}